{
    "dc_identifier": "nl.gm0599.2c.2019.6073122-5",
    "dc_title": "zzz Commissie Zorg, Onderwijs, Cultuur en Sport (2018-2022) 2019-03-13 - 2.06 Verkenning mogelijkheden nationaal cultureel wetenschappelijk instituut Rotterdam Zuid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2019-03-13. Onderdeel: 2.06 Verkenning mogelijkheden nationaal cultureel wetenschappelijk instituut Rotterdam Zuid.",
    "dc_source": "https://rotterdam.bestuurlijkeinformatie.nl/Agenda/Index/21562836-67e7-4fff-9633-05586b73cb2c",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2019-03-13",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "95",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0599.2c.2019.6073122-5",
    "dc_externalIdentifier": "6073134",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-13",
    "foi_meetingNumber": "6073122",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2019.6073122-5.doc.1",
            "dc_title": "Bijlage 1 behorende bij 18bb7845 - Het verslag van de Verkenner Verkenning mogelijkheden nieuw nationaal cultureel wetenschappelijk instituut Rotterdam Zuid",
            "foi_fileName": "Bijlage%201%20behorende%20bij%2018bb7845%20-%20Het%20verslag%20van%20de%20Verkenner%20Verkenning%20mogelijkheden%20nieuw%20nationaal%20cultureel%20wetenschappelijk%20instituut%20Rotterdam%20Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=b57d898a-08b7-40ff-abe5-97653850f65f"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2019.6073122-5.doc.2",
            "dc_title": "Bijlage 2 behorende bij 18bb7845 - Manifest Rotterdam Connected",
            "foi_fileName": "Bijlage%202%20behorende%20bij%2018bb7845%20-%20Manifest%20Rotterdam%20Connected.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=b03258f8-24b7-48ce-b512-4184cd242d44"
        }
    ]
}